"use client";
import { combineExtensions as m } from "../micromark-util-combine-extensions/index.js";
import { gfmAutolinkLiteral as t } from "../micromark-extension-gfm-autolink-literal/lib/syntax.js";
import { gfmFootnote as r } from "../micromark-extension-gfm-footnote/lib/syntax.js";
import { gfmStrikethrough as i } from "../micromark-extension-gfm-strikethrough/lib/syntax.js";
import { gfmTable as f } from "../micromark-extension-gfm-table/lib/syntax.js";
import { gfmTaskListItem as e } from "../micromark-extension-gfm-task-list-item/lib/syntax.js";
function a(o) {
  return m([
    t(),
    r(),
    i(o),
    f(),
    e()
  ]);
}
export {
  a as gfm
};
